import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartPercentBarOn.js";
import createIcon from "../create-icon";
var LightChartPercentBarOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartPercentBarOn);

